From: nicol at aokp dot ru
Operating system: FreeBSD 4.9
PHP version: 4.3.4
PHP Bug Type: Compile Failure
Bug description: php with Interbase extention under FreeBSD must be linked with -lcrypt

Description:
------------
php 4.3.4/5.0.0.Beta2 same bug
configure fails when detecting Interbase(Firebird) under FreeBSD
(undefined reference to 'crypt'), because configure checks crypt() in
-lcrypt after checking isc_detach_database() in -lgds and test program was
linke without -lcrypt.


--
Edit bug report at [url]http://bugs.php.net/?id=26379&edit=1[/url]
--
Try a CVS snapshot (php4): [url]http://bugs.php.net/fix.php?id=26379&r=trysnapshot4[/url]
Try a CVS snapshot (php5): [url]http://bugs.php.net/fix.php?id=26379&r=trysnapshot5[/url]
Fixed in CVS: [url]http://bugs.php.net/fix.php?id=26379&r=fixedcvs[/url]
Fixed in release: [url]http://bugs.php.net/fix.php?id=26379&r=alreadyfixed[/url]
Need backtrace: [url]http://bugs.php.net/fix.php?id=26379&r=needtrace[/url]
Try newer version: [url]http://bugs.php.net/fix.php?id=26379&r=oldversion[/url]
Not developer issue: [url]http://bugs.php.net/fix.php?id=26379&r=support[/url]
Expected behavior: [url]http://bugs.php.net/fix.php?id=26379&r=notwrong[/url]
Not enough info: [url]http://bugs.php.net/fix.php?id=26379&r=notenoughinfo[/url]
Submitted twice: [url]http://bugs.php.net/fix.php?id=26379&r=submittedtwice[/url]
register_globals: [url]http://bugs.php.net/fix.php?id=26379&r=globals[/url]
PHP 3 support discontinued: [url]http://bugs.php.net/fix.php?id=26379&r=php3[/url]
Daylight Savings: [url]http://bugs.php.net/fix.php?id=26379&r=dst[/url]
IIS Stability: [url]http://bugs.php.net/fix.php?id=26379&r=isapi[/url]
Install GNU Sed: [url]http://bugs.php.net/fix.php?id=26379&r=gnused[/url]
Floating point limitations: [url]http://bugs.php.net/fix.php?id=26379&r=float[/url]